/*HEADER CSS*/
a {
    text-decoration:none;
    color:#000}
#header_bg {
    border-bottom: 4px solid #ccc;
    height: 361px;
    Left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}


#header_wrapper {
    background: none repeat scroll 0 0 #fff;
}


#header_bg_tpl {
    border-bottom: 4px solid #ccc;
    height: 361px;
    Left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}


#header {
    position:relative;
    z-index:6;
    height:110px;
    padding:0px 0px 0px 0px;
    background: url("/img/bgs/headerbkgrnd.png") no-repeat scroll 0 0 transparent}
#header_bg #img {
    background-color: #9E1B34;
    background-position: center bottom;
    background-repeat: no-repeat;
    border-bottom: 5px solid #FFFFFF;
    border-top: 5px solid #FFFFFF;
    height: 353px;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
}


#header_bg_home {
    border-bottom: 2px solid #ccc;
    /*height: 361px;
    */Left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: -1;
}


#header_bg_home #img {
    background-color: #cccc99;
    background-image: url("../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/images/bg_grp.html");
    background-position: center bottom;
    background-repeat: no-repeat;
    border-bottom: 5px solid #FFFFFF;
    border-top: 5px solid #FFFFFF;
    height: 420px;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
}


#header_bg_tpl #img {
    background: url("../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/images/pattern.html") repeat scroll left top transparent;
    border-bottom: 5px solid #FFFFFF;
    border-top: 5px solid #FFFFFF;
    margin: 0;
    padding:0px 0px 50px 0px;
    position: relative;
    z-index: 1;
}



#nlpf_container {
    margin: 0 auto;
    width: 820px;
}


#header_fv {
    margin:15px;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 999;
}


#header_fv #logo {
    cursor: pointer;
    float: left;
}


#header_fv #logo img {
    border: medium none;
}


#header_fv #persistentnav {
    color: #FFFFFF;
    float: right;
    font-size: 15px;
    margin: 32px 10px 0;
    padding: 0;
}



a.active {
    }

.topNav {
    }


/*MISC*/
a:hover, #container a:hover {
    text-decoration: underline;
}


#wrapper {
    background: none repeat scroll 0 0 transparent;
    margin:auto;
    margin-top:125px;
}


#wrappertpl {
    background: none repeat scroll 0 0 transparent;
    margin:auto;
    margin-top:0px;
}



#container .node-teaser {
    border-bottom: medium none;
}


#container ul, #container ol {
    }
#container .panel-pane ul, #container .panel-pane ol {
    margin-left: 5px;
}


.content_width {
    width: 930px;
}


#topright {
    width: 44.5%;
}


#topbar #topright #toolbar #searchbox form #search_buttons .desc {
    margin-top: 0;
}


#header_fv #persistentnav ul li.tab .menu {
    width: 880px;
}


#wrapper #container #header_fv {
    }
#wrapper #container #header_fv #persistentnav {
    margin-bottom: 4px;
    margin-top: 38px;
}


#wrapper #container #header_fv #logo {
    }
#container #footer {
    border: 1px solid #000000;
    width: 1024px;
}


div#center_box_home {
    background-color:transparent;
    background-image: url(../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/images/shadow_bottom.png);
    background-repeat: no-repeat;
    background-position: 0 bottom;
    padding:0px 0px 15px 0px;
}


div#center_box {
    background-color:#fff transparent;
    /*background-image: url(../images/shadow_bottom.png);
    background-repeat: no-repeat;
    background-position: 0 bottom;
    */padding:0px;
}


#box_content_block {
    margin:0px 0px 0px 0px;
    padding: 0 0 20px;
    /*width: 930px;
    */}
#box_content_block #main #content-top {
    margin: 0;
}


#box_content_block #main .block, #container #box_content #box_content_block #main .block .content {
    border: medium none;
    margin-top: 0;
    padding: 0;
}


#page_banner {
    margin:0px 10px 10px 10px;
    position: relative;
    width: 910px;
}


#page_banner #site_name {
    background: none repeat scroll 0 0 #9E1B34;
    color: #FFFFFF;
    float: left;
    font-family: Georgia,Serif;
    font-size: 30px;
    font-weight: normal;
    height: 113px;
    letter-spacing: 1px;
    width: 746px;
}


#page_banner #contact {
    background: none repeat scroll 0 0 #D9CCA3;
    color: #9E1B34;
    float: left;
    height: 113px;
    width: 164px;
}


#box_content_block #page_banner #contact .block {
    margin: 0;
}


#box_content_block #page_banner #contact .block .content {
    border: 0 none;
    font-size: 11px;
    margin: 0;
    padding: 0 0 0 0.5em;
}


#container .breadcrumb {
    padding: 0 5px;
    margin:0px 0px 30px 0px;
}


#container .breadcrumb, #container .breadcrumb a {
    color: #999999;
}


#container .breadcrumb a:hover {
    color: #9E1B34;
}


#container .main-inner {
    padding:0px 0px 0px 0px;
    min-height:450px;
    margin-top:40px}
#container .main-innerform {
    padding:0px 0px 0px 0px;
    min-height:450px;
    margin-top:40px;
    width:450px;
    display:inline-block;
    vertical-align:top}

/*#container #sidebar-left .block, #container #sidebar-left .block .content {
    background: none repeat scroll 0 0 #F2EFE1;
    color: #9E1B34;
}


#container #sidebar-left .block .menu {
    border: 1px solid #EDE8D8;

#container #sidebar-right .block, #container #sidebar-right .block .content, #container #sidebar-right .block a {
    background: none repeat scroll 0 0 #F5F6F7;
    color: #000000;
}


#container .sidebar .block a:hover {
    text-decoration: none;
}


#container #sidebar-left .block a {
    background: none repeat scroll 0 0 #F2EFE1;
    border-top: 1px solid #EDE8D8;
    color: #9E1B34;
}


#container #sidebar-left .block a:hover {
    background: none repeat scroll 0 0 #9E1B34;
    color: #FFFFFF;
}

}*/
#container #sidebar-left .block h3.title {
    background: none repeat scroll 0 0 #E7DFC4;
    color: #9E1B34;
}


#container #sidebar-right .block h3.title {
    background: none repeat scroll 0 0 #DEE1E4;
    color: #000000;
}






/*STYLE*/
#img {
    }
body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	/*min-width: 800px;
    */
	padding: 0;

	line-height:16px;

	background-color:#ececec
}
#middle_bar {

    background: none repeat scroll 0 0 #D9CDA5;

    height: 85px;

    left: 0;

    position: absolute;

    top: 363px;

    width: 100%;

    z-index: -1;

}
.content_width {

    width: 790px;

}
#center_box {

    background: url("../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/images/shadcolumn.960px.bg.html") repeat-y scroll 0 266px transparent;

    float: left;

    margin: 0;

    padding: 0;

    width: 960px;

    z-index: 2;

}
#center_box_tpl {
    z-index: 2;
}



#center_box #box_content {
    clear: both;
    /*margin-left: 15px;
    margin-right: 15px;
    width: 790px;
    */z-index: 3;
}


#center_box #box_content #box_content_block {


    float: left;

    margin: 0;

    padding: 0 0 0;

	width:100%;

}
#center_box #box_content #box_content_block #center_msg {

    -moz-background-inline-policy: continuous;

    background: none repeat scroll 0 0 #EDE7D7;

    height: 65px;

    line-height: 15px;

    padding: 20px 25px 0;

}
#center_box #box_content #box_content_block #center_msg img {

    float: left;

    margin-right: 20px;

    position: relative;

    z-index: 998;

}
#center_box #box_content #box_content_block #lower_block {

    padding: 10px 5px;

    text-align: left;

    width: 790px;

}
#center_box #box_content #box_content_block #lower_block h3 {

    color: #872136;

    font-size: 11px;

    margin: 0 0 3px;

}
.more {

    clear: both;

    color: #872136;

    margin: 0;

    padding: 4px;

    text-decoration: none;

}

#center_box #box_content #box_content_block #lower_block .more:hover {

    text-decoration: underline;

}
#center_box #box_content #box_content_block #lower_block img {

    border: 2px solid #EAE2CC;

}
#center_box #box_content #box_content_block #lower_block #newsroom {

    float: left;

    height: 278px;

    margin-left: 0;

    padding: 5px 10px;

    width: 26%;

}
#center_box #box_content #box_content_block #lower_block #newsroom .more {

    display: block;

    text-align: right;

}
#center_box #box_content #box_content_block #lower_block .story {

    clear: both;

    display: block;

    padding: 6px 0;

}
#center_box #box_content #box_content_block #lower_block .story img {

    float: left;

    margin-right: 10px;

}
#center_box #box_content #box_content_block #lower_block .story a {

    color: #555555;

    font-size: 11px;

    line-height: 13px;

    text-decoration: none;

}
#center_box #box_content #box_content_block #lower_block .story a:hover {

    color: #9E1B34;

}
#center_box #box_content #box_content_block #lower_block #lower_block_right {

    border-left: 1px solid #DACDA5;

    clear: right;

    height: 100%;

    margin: 0;

    overflow: hidden;

    padding: 0;

    position: relative;

    width: 70%;

}
#center_box #box_content #box_content_block #lower_block #lower_block_right .lower_block_section {

    float: left;

    margin: 0;

    padding-left: 10px;

    padding-right: 0;

    padding-top: 10px;

}
#center_box #box_content #box_content_block #lower_block #lower_block_right .lower_block_section img {

    clear: both;

    margin-bottom: 5px;

}
#center_box #box_content #box_content_block #lower_block #lower_block_right #lower_block_section1 {

    height: 170px;

}
#center_box #box_content #box_content_block #lower_block #lower_block_right #lower_block_section2 {

    height: 170px;

}
#center_box #box_content #box_content_block #lower_block #lower_block_right #lower_block_section3 {

    border-top: 1px solid #DACDA5;

    float: left;

    height: 80px;

    margin-top: 10px;

    padding: 0;

    width: 100%;

}

#sidebar-left .leftNav {
    margin:0px;
    padding:0px;
}


#sidebar-left ul.leftNav {
    list-style-type:none;
    padding:0px;
    margin:0px;
}


#sidebar-left ul.leftNav li {
    padding:0px 0px 0px 0px;
    list-style-type:none;
    /*border-top:dotted 1px #999;
    */list-style-image:none;
    margin:0px;
    border-bottom: 1px solid #ccc;
}


#sidebar-left ul.leftNav li:hover{
    }

#sidebar-left ul.leftNav li a {
    color: #000000;
    display: block;
    margin-left: 0px;
    padding: 5px 0 2px 0;
    text-decoration: none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px
}
#sidebar-left ul.leftNav li a.active {

	color:#CB1D2C;

	}

#sidebar-left ul.leftNav li a:hover {
    color:#990000;
}


#sidebar-left ul.leftNav h2 {
    padding: 7px 0px 20px 0px;
    background-color:#EFEEE9;
    font-family:Georgia, "Times New Roman", Times, serif;
    color:#fff;
    /*border-top:dotted 1px #ccc;
    */font-size:16px;
    margin:0px 0px 0px -46px;
    background: url("/img/bgs/menu_bar.png") no-repeat scroll;
    text-align:center;
    font-weight:normal;
    width:218px;
    border-bottom:0px}

#sidebar-left ul.leftNav h2 a {
    text-decoration:none;
    color: #fff;
}

#sidebar-left ul.leftNav h2 a:hover {
    text-decoration:underline;
    color: #fff;
}



#sidebar-left ul.leftNav li ul {
    padding:5px 0px 5px 0px;
}


#sidebar-left ul.leftNav li ul a {
    padding:0px 0px 0px 5px;
    text-decoration:none;
    font-weight:normal;
    text-transform:uppercase;
    color:#666;
    font-size:11px;
    display:block;
}


#sidebar-left ul.leftNav li ul a:hover {
    color:#666;
}



#sidebar-right .leftNav {
    margin:0px;
    padding:0px;
}


#sidebar-right ul.leftNav {
    list-style-type:none;
    padding:0px;
    margin:0px;
}


#sidebar-right ul.leftNav li {
    padding:0px 0px 0px 0px;
    list-style-type:none;
    /*border-top:dotted 1px #999;
    */list-style-image:none;
}


#sidebar-right ul.leftNav li:hover{
    }

#sidebar-right ul.leftNav li a {
    text-decoration:none;
    color:#000;
    ;
    display:block;
    padding:2px 0px 2px 4px;
    font-size:10px;
    font-size:14px;
    line-height:20px}
#sidebar-right ul.leftNav li a.active {
    background-color:#2d0d00;
    color:#fff;
}


#sidebar-right ul.leftNav li a:hover {
    color:#888;
}



#sidebar-right ul.leftNav li ul {
    padding:5px 0px 5px 0px;
}


#sidebar-right ul.leftNav li ul a {
    padding:0px 0px 0px 5px;
    text-decoration:none;
    font-weight:normal;
    text-transform:uppercase;
    color:#666;
    font-size:11px;
    display:block;
}


#sidebar-right ul.leftNav li ul a:hover {
    color:#666;
}





#sidebar-left ul.leftNav h3 {
    padding: 7px 0px 20px 0px;
    ;
    background-color:#EFEEE9;
    font-family:"Helvetica Neue",arial,sans-serif;
    color:#fff;
    /*border-top:dotted 1px #ccc;
    */font-size:22px;
    margin:0px 0px 5px 0px;
    background: url("/img/bgs/menu_bar.png") no-repeat scroll;
    text-align:center;
    font-weight:normal;
}







.node {

    clear: both;

    display: block;

    margin: 0 0 1em;

    padding: 0 1em 0 0;

}
.node-teaser {

    border-bottom: 1px solid #EEEEEE;

    margin-bottom: 3em;

    padding-bottom: 1.5em;

}
.node-sticky {

    border: 2px dotted #EEEEEE;

}
.node .meta {

    color: #777777;

}
.node .meta p {

    margin: 0;

    padding: 0;

}
.node-teaser .meta, .with-photo .meta {

    background: url("../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/css/images/bg-shade-white-lrg.html") repeat-x scroll left bottom #FFFFFF;

    border: 1px solid #DDDDDD;

    border-radius: 0.333em 0.333em 0.333em 0.333em;

    clear: both;

    float: left;

    padding: 1em;

}
.with-photo .meta {

    min-height: 7.25em;

    padding: 1em 1em 1em 9em;

    width: 81%;

}
.node .meta .picture {

    border: 1px solid #777777;

    float: left;

    margin: 0 1em 0 -8em;

    padding: 0;

    position: absolute;

}
.node .meta .picture img {

    display: block;

    margin: 0;

    padding: 0;

}

.node .content {

    clear: both;

    padding: .5em 0;

}
.node ol {

    list-style-type: decimal;

    margin: 0 0 0 35px;

}
.node ul {

    list-style-type: disc;

    margin: 0 0 10px 15px;

}
.node .content li {
    color:#563B2F

}

dl.node-type-list dt a:before {

    content: "+ ";

}
.node div.links {

    padding: 0;

}
.node .links ul {

    clear: both;

    display: inline;

    float: left;

    margin: 0 0 1em;

    padding: 0;

}
.node .links li {

    background: #FFFFFF;

    border: 1px solid #ccc;

    display: inline;

    /*float: left;
    */
    font-size: 0.9em;

    font-weight: normal;

    line-height: 1.3;

    list-style: none outside none;

    outline: 0 none;

    padding: 0.5em 1.1em;

    text-decoration: none;

}
.node .links li:hover {

    background: #B3B3B3;

    border-color: #999999;

    color: #333333;


}
.node .links li a {

    color: #555555;

}
.node .links li:hover a, .node .links li:hover a:hover {

    color: #FFFFFF;


}
.node p {
    line-height:1.5em}

.block-menu {
    margin:0px 0px 10px 0px;
}



.node img {
    }
.product-image {
    border:none !important}




#edit-cancel {
    margin-top:10px}

.webform-client-form {
    clear:both;
    margin-top:15px}
#edit-actions {
    }
.webform-container-inline div, .webform-container-inline div.form-item, .webform-component {
    clear:both}

.webform-component-textarea label {
    clear:both;
    margin-right:1em}
.webform-component-textarea {
    float:left;
    clear:both}


#webform-client-form-355 {
    clear:both;
    margin-top:0px}
.webform-client-form .form-text {
    width:98%;
    margin:2px 0px}
#edit-actions--2 {
    margin:0px}
.webform-client-form #edit-submit--2 {

    background: url("/img/btn/btn-submit1.png") no-repeat scroll 0 0px transparent;

    border: medium none;

    color: #FFFFFF;

    cursor: pointer;

    height: 42px;

    margin-top: 10px;

    text-indent: -9999px;

    width: 110px;

}
.webform-client-form #edit-submit--2:hover {

    background: url("/img/btn/btn-submit1.png") no-repeat scroll 0 -54px transparent;
    border: medium none;


}


/*LAYOUT CSS*/
html, body, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}


html, body {
    height: 100%;
}


/*blockquote, q {
    quotes: none;
}

*/
blockquote {
    border-left: 3px solid #CCCCCC;
    display: block;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-style: italic;
    margin:40px 60px;
    padding: 0 10px;
}


/*blockquote:before, blockquote:after {
    color: #69c;
    display: block;
    font-size: 700%;
    width: 50px;
}


blockquote:after {
    content: '\201D';
    height: 50px;
    margin-top: -10px;
    margin-left: 400px;
}

*/
:focus {
    outline: 0 none;
}


ins {
    text-decoration: none;
}


del {
    text-decoration: line-through;
}


table {
    border-collapse: collapse;
    border-spacing: 0;
}


#wrapper {
    height: auto !important;
    margin: 0 auto -4em;
    width: 960px;
}


#wrappertpl {
    height: auto !important;
    margin: 0 auto -4em;
    width: 960px;
    padding:0px 0px}

#sidebar-right {
    overflow: hidden;
}


.push {
    clear: both;
    height: 4em;
}


.main-inner {
    padding: 1em 2em;
    /*overflow:hidden*/
	margin-top: 30px;
}
.main-inner-left {
    }
.sidebar .inner {
    margin-bottom:10px}
.both #sidebar-left {
    float: left;
    width: 20%;
}


.both #main {
    float: left;
    width: 60%;
}


.both #sidebar-right {
    float: right;
    width: 20%;
}


.left #sidebar-left {
    float: left;
    width: 25%;
}


#sidebar-left {
    float: left;
    width: 182px;
    margin:40px 15px 0px 0px;
    padding:0px;
}


#sidebar-right {
    float: right;
    width: 298px;
    margin:0px 0px 0px 0px;
}


#sidebar-right p {
    text-align:left;
     font-size:.9em;
    margin:0px 0px 5px 0px}
#sidebar-right h2 {
    background-image: url("../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/images/rightside-bar.html");
    background-repeat: no-repeat;
    color: #FFFFFF;
    height: 49px;
    padding: 10px 0 0 25px;
    width: 280px;
}


#sidebar-left .block {
    margin-bottom:15px !important}
#sidebar-right .views-row {
    border-bottom:1px solid #ccc;
    margin-bottom:10px}
#sidebar-right .view-content {
    padding-left:13px;
    padding-right:15px}
#sidebar-180 {
    float: right;
    width: 180px;
    margin:0px 0px 0px 0px;
}


#sidebar-180 p {
    text-align:left;
     font-size:.9em}
#sidebar-180 h2 {
    color:#006699;
    text-shadow:1px 1px #fff;
    margin-bottom:5px;
}



p {
    margin:0px 0px 10px 0px;
}



h1 {
    font-size: 2em;
    font-family: Georgia, "Times New Roman", Times, serif;
    ;
    padding:0px 0px 10px 0px;
    margin:0px 0px 0px;
    font-weight:normal;
    color:#CB1D2C;
    line-height: 1em;
}

h2 {
    font-size: 1.3em;
    /*font-family:MuseoSlab,Rockwell,Arial,sans-serif;
    text-transform:uppercase;
    */font-weight:normal}
h3 {
    font-size: 1.3em;
    font-family:color:#000;
    margin-bottom:10px}
h4 {
    font-size: 1.4em;

}h5 {
    font-size: 1.1em;
}


code, pre, tt {
    color: #666666;
    font-family: "Espresso Mono",Monaco,Consolas,"Lucida Console",monospace;
    font-size: 11px;
}


pre {
    border: 1px solid #DDDDDD;
    margin: 1em 0;
    padding: 0.5em;
}


.left #main {
    float: left;
    width: 70%;
}


.right #main {
    float: left;
    width: 75%;
}


.right #sidebar-right {
    float: right;
    width: 25%;
}


.no-sidebar #main {
    margin: 0 auto;
    width: 95%;
}


.container {
    }
#content-top, #content-bottom {
    margin: 25px 0;
}


#main {
    overflow: hidden;
    padding:0px 20px 0px 0px;
    margin:0px 0px 0px 0px;
    /*border-right:1px dashed #999966*/position:relative;
}


#mainPage {
    overflow: hidden;
    padding:0px 20px 0px 20px;
    margin:0px 0px 0px 0px;
    /*border-right:1px dashed #999966*/position:relative;
    width:61%}

.clearfix:after, .clear-block:after, .layout-region:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}


.clearfix, .clear-block, .layout-region {
    display: inline-block;
}


* html .clearfix, * html .clear-block, * html .layout-region {
    height: 1%;
}


.clearfix, .clear-block, .layout-region {
    display: block;
}


.cl {
    clear: both;
}


#miscimage_right {
    margin:0px 0px 0px 10px;
    padding:3px;
    border:1px solid #ccc;
    float:right;
}


#miscimage_left {
    margin:0px 10px 0px 0px;
    padding:3px;
    border:1px solid #ccc;
    float:left;
}


.caption{
    }
.image-caption-container{
    padding:0px 0px 0px 0px;
    background:#DFDFDF;
    margin:0px 10px 20px 0px}
.image-caption{
    padding:0px 5px 5px 5px;
    font-size:10px;
    line-height:14px}
#asset-widget-right {
    float:right;
    margin:0px 0px 0px 20px}
.breadcrumb {
    }

.main-inner h2 {
    margin:0px 0px 15px 0px;
    color:#CB1D2C;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 2em;
    font-weight: normal;
    padding: 0;
    line-height:22px}
input {
    border:1px solid #a3a3a3}
#navigation {
    float:right;
    margin:80px 0px 0px 0px;
    width:480px}
#logoContainer {
    width:960px;
    margin:0 auto;
    position:relative}
.logobox {
    left: 0px;

    position: absolute;

    top: 5px;
}


.logobox h1 {
    }
#loginsite {
    position:absolute;
    right:0px;
    top:0px;
    color:#fff}
#loginsite a {
    color:#fff}
#topbox {
    position:absolute;
    left:150px;
    top:0px}
#translatebox {
    position:absolute;
    left:0px;
    top:0px}

#logo {
    margin:0px 0px 0px 0px;
    float:left}
#sidebar-right .content {
    margin:0px 0px 10px 0px;
    padding:0px 0px 0px 0px}
.form-item {
    margin-bottom: 0px;
    margin-top:0px;
}


/*CALENDAR*/
.view-content .calendar-calendar ul.links {
    margin-bottom: 3px;
    display:none;
}



#midcontainer {
    background-color:#cb1d2c;
}



.misclinkbox {
    background-image: url("../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/images/truevaluepic.html");
    height: 44px;
    position: absolute;
    right: 44px;
    top: 80px;
    width: 292px;
}




/*HEADER CSS*/
#header_bg {
    border-bottom: 4px solid #ccc;
    height: 361px;
    Left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}


#header_bg #img {
    background-color: #9E1B34;
    background-image: url("../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/images/bg_grp.html");
    background-position: center bottom;
    background-repeat: no-repeat;
    border-bottom: 5px solid #FFFFFF;
    border-top: 5px solid #FFFFFF;
    height: 353px;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
}


#header_bg_home {
    border-bottom: 2px solid #ccc;
    /*height: 361px;
    */Left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: -1;
}


#header_bg_home #img {
    background-color: #cccc99;
    background-image: url("../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/images/bg_grp.html");
    background-position: center bottom;
    background-repeat: no-repeat;
    border-bottom: 5px solid #FFFFFF;
    border-top: 5px solid #FFFFFF;
    height: 405px;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
}


#header_bg_tpl #img {
    background-color: #fff;
    background-image: url("../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/images/bg_grp.html");
    background-position: center bottom;
    background-repeat: no-repeat;
    border-bottom: 5px solid #FFFFFF;
    border-top: 5px solid #FFFFFF;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
}



#nlpf_container {
    margin: 0 auto;
    width: 820px;
}


#header_fv {
    margin:15px;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 999;
}


#header_fv #logo {
    cursor: pointer;
    float: left;
}


#header_fv #logo img {
    border: medium none;
}


#header_fv #persistentnav {
    color: #FFFFFF;
    float: right;
    font-size: 15px;
    margin: 32px 10px 0;
    padding: 0;
}


#persistentnav ul.topNav {
    list-style-type: none;
}


#persistentnav ul.topNav li {
    margin:0px 8px 0px 0px;
    display:block;
    float: left;
    text-decoration:none;
    font-weight:bold;
    text-transform:uppercase;
    font-size:12px;
    padding:0px 8px 0px 0px;
}


#persistentnav ul.topNav li a {
    color:#fff;
    text-decoration:none;
    /*text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
    */}
#persistentnav ul.topNav li a:active {
    background-color:#ccc;
}


#persistentnav ul.topNav li a:hover {
    text-decoration:none;
    color:#ccc;
}


#persistentnav {
    float:left}
#topbox ul.topNav {
    list-style-type: none;
}


#topbox ul.topNav li {
    margin:0px 8px 0px 0px;
    display:block;
    float: left;
    text-decoration:none;
    font-weight:bold;
    text-transform:uppercase;
    font-size:10px;
    padding:0px 8px 0px 0px;
}


#topbox ul.topNav li a {
    color:#fff;
    text-decoration:none;
    /*text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
    */}
#topbox ul.topNav li a:active {
    background-color:#ccc;
}


#topbox ul.topNav li a:hover {
    text-decoration:none;
    color:#ccc;
}


#loginsite ul.topNav {
    list-style-type: none;
}


#loginsite ul.topNav li {
    margin:0px 8px 0px 0px;
    display:block;
    float: left;
    text-decoration:none;
    font-weight:bold;
    text-transform:uppercase;
    font-size:10px;
    padding:0px 8px 0px 0px;
}


#loginsite ul.topNav li a {
    color:#fff;
    text-decoration:none;
    /*text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
    */}
#loginsite ul.topNav li a:active {
    background-color:#ccc;
}


#loginsite ul.topNav li a:hover {
    text-decoration:none;
    color:#ccc;
}


#translatebox ul.topNav {
    list-style-type: none;
}


#translatebox ul.topNav li {
    margin:0px 8px 0px 0px;
    display:block;
    float: left;
    text-decoration:none;
    font-weight:bold;
    text-transform:uppercase;
    font-size:10px;
    padding:0px 8px 0px 0px;
    border-right:1px solid #fff}
#translatebox ul.topNav li a {
    color:#fff;
    text-decoration:none;
    /*text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
    */}
#translatebox ul.topNav li a:active {
    background-color:#ccc;
}


#translatebox ul.topNav li a:hover {
    text-decoration:none;
    color:#ccc;
}



/*FRONT PAGE*/
#front_main_box {
    }
#front_main_box .front_pic_left {
    float:left;
    margin:0px;
    position: relative;
    width:50%;
    /*background-image: url("../images/main-pic-left.png");
    background-position: left top;
    background-repeat: no-repeat;
    */}
#front_main_box .front_pic_right {
    float:right;
    width:49%;
    margin:100px 0px 0px 0px;
}


#frontPage {
    padding:0px 10px 0px 10px}
.panel-2col-stacked .panel-col-first {
    width:251px;
    margin-right:5px;
    /*padding-left:10px;
    padding-right:15px*/}
.panel-2col-stacked .panel-col-last {
    width:416px}

/*MISC*/
#wrapper {
    background: none repeat scroll 0 0 transparent;
    margin:auto;
    margin-top:110px;
}


#wrappertpl {
    background: none repeat scroll 0 0 transparent;
    margin:auto;
    margin-top:0px;
}



#container .node-teaser {
    border-bottom: medium none;
}


#container ul, #container ol {
    padding-left:0px}
#container .panel-pane ul, #container .panel-pane ol {
    margin-left: -5px;
}


.content_width {
    width: 930px;
}


#topright {
    width: 44.5%;
}


#topbar #topright #toolbar #searchbox form #search_buttons .desc {
    margin-top: 0;
}


#header_fv #persistentnav ul li.tab .menu {
    width: 880px;
}


#wrapper #container #header_fv {
    }
#wrapper #container #header_fv #persistentnav {
    margin-bottom: 4px;
    margin-top: 38px;
}


#wrapper #container #header_fv #logo {
    }
#container #footer {
    border: 1px solid #000000;
    width: 1024px;
}


div#center_box_home {
    background-color:transparent;
    background-image: url(../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/images/shadow_bottom.png);
    background-repeat: no-repeat;
    background-position: 0 bottom;
    padding:0px 0px 15px 0px;
}


div#center_box {
    background-color:#fff transparent;
    /*background-image: url(../images/shadow_bottom.png);
    background-repeat: no-repeat;
    background-position: 0 bottom;
    */padding:0px;
}


#box_content_block #main #content-top {
    margin: 0;
}


#box_content_block #main .block, #container #box_content #box_content_block #main .block .content {
    border: medium none;
    margin-top: 0;
    padding: 0;
}


#page_banner {
    margin:0px 10px 10px 10px;
    position: relative;
    width: 910px;
}


#page_banner #site_name {
    background: none repeat scroll 0 0 #9E1B34;
    color: #FFFFFF;
    float: left;
    font-family: Georgia,Serif;
    font-size: 30px;
    font-weight: normal;
    height: 113px;
    letter-spacing: 1px;
    width: 746px;
}


#page_banner #contact {
    background: none repeat scroll 0 0 #D9CCA3;
    color: #9E1B34;
    float: left;
    height: 113px;
    width: 164px;
}


#box_content_block #page_banner #contact .block {
    margin: 0;
}


#box_content_block #page_banner #contact .block .content {
    border: 0 none;
    font-size: 11px;
    margin: 0;
    padding: 0 0 0 0.5em;
}


#container .breadcrumb {
    padding: 0 5px;
    margin:0px 0px 30px 0px;
}


#container .breadcrumb, #container .breadcrumb a {
    color: #999999;
}


#container .breadcrumb a:hover {
    color: #9E1B34;
}


#container #sidebar-left .block h3.title {
    background: none repeat scroll 0 0 #E7DFC4;
    color: #9E1B34;
}


#container #sidebar-right .block a:hover {
    }
#container #sidebar-right .block h3.title {
    background: none repeat scroll 0 0 #DEE1E4;
    color: #000000;
}


#container .main-inner .meta {
    width: 100%;
}


.without-photo .meta {
     margin-bottom: 10px;
    padding-top: 0;
    width: 95%;
}


#container .without-photo .meta {
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 95%;
}


#container .sliderwrapper {
    width: 540px;
}


#container .sliderwrapper .contentdiv {
    padding: 0;
}


#container .sliderwrapper .meta h2 a:hover {
    color: #AA800E;
    text-decoration: none;
}


#container .node_read_more a:hover {
    color: #FFFFFF;
    text-decoration: none;
}


#container .pagination a:hover {
    background: none repeat scroll 0 0 #999999;
    color: #FFFFFF;
    text-decoration: none;
}


#container .quicktabs_wrapper li a {
    text-decoration: none;
}


#container .quicktabs_wrapper li.active a {
    color: #000000;
}


#container .calendar-calendar .month-view .view-item .view-data-node-data-field-date-time-field-date-time-value {
    float: left;
}


#container .calendar-calendar #node-data-field-date-time-field-date-time-value {
    float: left;
}


#container .calendar-calendar ul.links li, #container .views-admin-links ul.links li {
    display: inline;
    margin-right: 10px;
}


#container .calendar-calendar .today {

    background: none repeat scroll 0 0 #F4F1E6;

}
#container .calendar-calendar .empty {

    background: none repeat scroll 0 0 #F8F7F7;

}
#calpopup #calpopup-body {

    max-height: none;

}
#container .calendar-calendar .view-field, #container .calendar-calendar .view-field .popup {

    background: none repeat scroll 0 0 #E9E2C7;

}
#calpopup {

    width: 370px;

}
#calpopup #calpopup-body a {

    color: #9E1B34;

}
#calpopup #calpopup-body a:hover {

    text-decoration: underline;

}
.block-content-slider {

    border: 1px solid #DDDDDD !important;

}
.sliderwrapper .contentdiv {

    width: 549px;

}
.sliderwrapper .contentdiv .node .content {

    padding: 0 10px !important;

}
div.slide-body-inner p a {

    color: #FFFFFF !important;

}
div.slide-read-more p a {

    color: #FFFFFF !important;

}



#spacer {
    padding-top:0px;
}







/*FOOTER*/

#footer {
    color: #9A9A9A;
    position: relative;
    z-index: 2;
    width:920px;
    clear: both;
    margin: 0 auto;
    min-height: 315px;
    padding:20px;
    background: url("/img/bgs/footerbkgrnd.png") no-repeat scroll center bottom #e3e4d7;
}


#footer .pos1, .pos2, .pos3, .pos4, .pos5 {
    float:left;
    display:block;
    width:20%}
#footer .pos1 {
    margin-right:10px}
#footer .pos2 {
    margin-right:10px}
#footer .pos3 {
    margin-right:10px}
#footer .pos4 {
    margin-right:10px}
#footer .pos5 {
    }
#footer .logo_lds {
    float:right !important;
    width:150px;
}



#footerWrapper {
    width:100%;
    padding-bottom:10px}
#footer a, #footer a:link, #footer a:hover, #footer a:visited {
    color: #000;
    text-decoration: none;
}


#footer a:hover {
    text-decoration: underline;
}



#footer .logo_lds h2 {
    font-size:.9em}
#footer .logo_lds p {
    color:#999;
    font-size:.8em}
#footer .info {
    margin: auto;
    padding: 15px 0 5px;
    width: 600px;
}


#footer .info p {
    color:#999;
    font-size:.9em}

#footer ul.footerNav {
    list-style-type: none;
}


#footer ul.footerNav li {
    margin:0px 8px 0px 0px;
    display:block;
    float: left;
    text-decoration:none;
    font-size:.8em;
    padding:0px 8px 0px 0px;
    border-right:1px solid #999}
#footer ul.footerNav li a {
    color:#85837E;
    text-decoration:none;
    /*text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
    */}
#footer ul.footerNav li a:active {
    background-color:#ccc;
}


#footer ul.footerNav li a:hover {
    text-decoration:underline;
}


#footer ul.footerNav h2 {
    font-size:.9em}

#footer ul {
    list-style:none;
    padding:0px}
#footer li {
    list-style:none;
    margin:0px}

#footer h2 {
    font-size:1em}



.rightinner {
    margin:0px 0px 0px 0px;
    position:relative;
    padding:0px 0px 0px 0px;
}


.rightinnerPage {
    margin:32px 0px 0px 0px;
    position:relative;
    padding:20px 0px 10px 0px;
    /*background: url("../images/sidebar_bgrnd.png") no-repeat scroll 18px 0px transparent;
    */}
.rightinnerhome {
    margin:0px 0px 0px 0px;
    position:relative;
    padding:0px 0px 10px 0px;
    background: url("../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/images/sidebar_bgrnd.html") no-repeat scroll 18px 15px transparent;
}


.rightinner h2 {
    padding: 0 15px 0 0px;
}


.rightinnerbottom {

    background: url("../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/images/sidebar_bottom_bg.html") no-repeat scroll 18px bottom transparent;

    height: 10px;

}
.rightinnertop {
    background: url("../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/images/sidebar_top_bg.html") repeat-y scroll 18px bottom transparent;
    height:15px;
}



.panel-2col-stacked .panel-col-last .inside {
    margin:0px}
.panel-2col-stacked .panel-col-first .inside {
    margin:0px}

#midnav {
    position:relative;
    padding-left:190px}
#midnavContainer {
    width:960px;
    margin:0px auto;
}


#topbar {
    width:960px;
    position:relative;
    margin:0px auto}


.quicktabs_main.quicktabs-style-zen {
    background: none repeat scroll 0 0 #EBEBEB;
    height: 385px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 10px 0 0 10px;
}


ul.quicktabs_tabs.quicktabs-style-zen {
    margin:0px !important}

ul.quicktabs_tabs.quicktabs-style-zen li.active a, ul.quicktabs_tabs.quicktabs-style-zen li.active a:hover {
    background: url("../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/images/tab-right-ie6.html") no-repeat scroll right -38px transparent  !important;
    border-width: 0;
    text-decoration: none;
}


ul.quicktabs_tabs.quicktabs-style-zen li.active {

    background: url("../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/images/tab-left-ie6.html") no-repeat scroll left -38px transparent;

}
ul.quicktabs_tabs.quicktabs-style-zen li {

    background: url("../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/images/tab-left-ie6.html") no-repeat scroll left 0 transparent;

    float: left;

    margin: 0 5px;

    padding: 0 0 0 5px;

}
ul.quicktabs_tabs.quicktabs-style-zen li a {

    background: url("../216.139.242.240/_silverpa/silverDev/sites/all/themes/econtemp/images/tab-right-ie6.html") no-repeat scroll right 0 transparent;

    border-width: 0;

    display: block;

    font: bold 12px/170% Verdana;

    margin: 0;

    padding: 4px 17px 0 12px;

    text-decoration: none;

}


.searchboxwrapper {
    display: block;
    float:right;
    padding:10px 10px 5px 10px;
    margin:10px 0px 0px 0px;
}


.searchbox {
    }

#edit-search-block-form-1 {
    height: 19px;
    width: 240px;
    padding-left:10px}
#edit-search-block-form-1-wrapper {
    margin:0px}
.container-inline div {
    float:left}


.more-link {
    text-align:left

}
.more-link a {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid #CCCCCC;

    font-size: 0.9em;

    margin-left: 10px;

    padding: 3px 7px;

    text-align: center;

}
.more-link a:hover {
    }

#search-block-form .form-text {

    color: #999999;

    height: 25px;

    padding-left: 5px;

    width: 265px;

}

.sf-menu li {
    float: left;
    position: relative;
    z-index: 498;
}


.sf-menu li a {
    padding:20px 25px 20px 10px;
    color:#fff;
    font-size:14px}
.sf-menu {
    line-height: 1;
    z-index: 497;
    font-family:Georgia, "Times New Roman", Times, serif;
}


.sf-menu li a:hover {
    }

.sf-menu li ul li a {
    padding:10px;
    border-bottom:1px solid #7D121C;
    margin:0px 5px}
.sf-menu li ul li a:hover {
    color:#fff;
    background-color:#7d121c}

#fork {
     background: url("/img/bgs/navfork.png") no-repeat scroll right bottom transparent;
}


#spoon {
     background: url("/img/bgs/navspoon.png") no-repeat scroll right bottom transparent;
}


#knife {
     background: url("/img/bgs/navknife.png") no-repeat scroll right bottom transparent;
}



#footerspacer {
    background-color: #CB1D2C;
    color: #FFFFFF;
    height: 25px;
    margin: 10px auto 0;
    padding: 10px;
    text-align: center;
    width: 940px;
}

.socialmedia .image {
    float:right;
    margin-left:5px;
    margin-top: 40px;
}


.socialmedia {
    margin:10px 0px 0px 0px;
    float:right}

ul li.last {
    border-bottom:0px !important}

#toppane {
    margin:10px 0px}
#toppane .left {
    height: 400px;
    width: 715px;
    float:left}
#toppane .right {
    float: right;
    height: 400px;
    width: 235px;
}


#toppane .upperbox {
    padding:35px 10px 10px 10px;
    border:1px solid #ccc;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    height:150px;
    margin-bottom:10px;
    background: url("/img/bgs/quotes.png") no-repeat scroll center 15px #EDECE9;
    position:relative}
#toppane .lowerbox {
    background-color:#EDECE9;
    padding:10px;
    border:1px solid #ccc;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    height:170px}
#toppane .upperbox p {
    margin:0px 15px;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-style:italic;
    font-size:14px;
    line-height:18px}

#midpane {
    margin:0px 0px 10px 0px}
#midpane .left {
    border: 1px solid #CCCCCC;
    height: 202px;
    width: 348px;
    display:inline-block;
    margin-right:10px}
#midpane .right {
    border: 1px solid #CCCCCC;
    float: right;
    height: 202px;
    width: 235px;
}


#midpane .mid {
    border: 1px solid #CCCCCC;
    display:inline-block;
    height: 202px;
    width: 348px;
}




#bottompane {
    border:1px solid #ccc;
    height:120px;
    margin:0px 0px 10px 0px}

#edit-distance-postal-code, #edit-distance-search-distance {
    width:100%}

#edit-distance-search-units {
    display:none}

#outterWrapper {
    width:980px;
    margin:0px auto;
    box-shadow:0px 0px 10px #666;
    /*background: url("../images/bkgrndtexture.jpg") repeat scroll 0 0 transparent*/background-color:#fff}
#innerWrapper {
    }
.bannersRow {
    margin-bottom:15px}

.feed-icon {
    display:none}

/*WORLD PANTRY OVERWRITE */

#featured {

	margin: 0px;

	padding: 0px;

	display: block;

}

#featured h3 {

	text-transform: uppercase;

	color: #CB1D2C;

	font-size: 1em;

	margin: 0px 0px 5px 0;

	padding: 0px;

}